/* list-style: pos1 pos2 po3;
 *    parameter:
 *               pos1: none | disc | circle | square
 *               pos2: inside | outside
 *               pos3: none | url('arrow.gif')
 * more info under: http://www.w3schools.com/css/css_list.asp
 */

.xmap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
	padding-left: 10px;
}

.xmap ul.MainMenu li a {
  font-weight:bold;
  color:#FF7000;
}

.xmap ul.MainMenu li ul li a
{
  font-weight:normal;
  color:#CCCCCC;
}
.xmap ul li {
	margin		: 0;
	padding		: 0;
	background	: transparent;
	text-transform: uppercase;
}
.xmap a img {
	border		: none;
}
.xmap ul.level_0 ul {
	list-style	: inside;
	padding		: 0;
}
.xmap ul.level_1 li {
	padding		: 0 0 0 2em;
}
.xmap .active {
	font-style	: italic;
}
